Alerts & Outbreaks [Feb, 6, 2015]

Internet Explorer vulnerability puts user credentials at risk

A major vulnerability in the latest version of Internet Explorer puts users at risk. Once again it seems to be related to XSS, which might allow cybercriminals to steal login credentials by luring unsuspecting users to a malicious website.